system_version = "12.0.0-0.ci+gitc9fc35ba65e"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.31"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/bc6996e83dc0e15c3faad87d1a6f149162c0ab1c4dbaa9f643fe19b2fb4a48fc.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.31"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/a8d663256c36ea2abcb993d63c6233f4d6dd29ec9f1d49df74e92bdd8a9f84c5.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.31"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/b8f44379f32330344309a5aba88bb899996cab9ffa77d13dfdb0dae7752195c1.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.31"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/0d56a99121fd92bc7a83c4de6048fd3d9fb2a2e1360c5ff70502a734df42b05b.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.31"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/3621cc2c0cff7ef5422a00ca2518002ca4af4c1f41be1caca1e1a9236b1e1de3.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.28"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/15e5c9e84da38ae18a60a14200d9ebade011c19eaf753f53c9a0e4dd2028ad37.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/8ae7cf709f0ecb350d6a7db44d020cde17f4aa0bb743ac9387276dd7ba3e5ae7.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.27"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/a6ca0188f3c3aa668becc12491f25a8b67284a6204bc626e1650c03924f22b03.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/31cc508104f5f75ab34d01e85672ca7d4e487139138f24028673b8fc2742cfff.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/4d459e5f5d66153ff4eaa85e4d7406bc0efac06d6897337a0389951ce466165b.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release"
version = "1.3.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/1dc8ac31a5e6c87fc8280b7e16d348775309bbd13bb396e7603a22059a2ed511.zip"

[[artifact.host]]
name = "host"
version = "12.0.0-0.ci+gitc9fc35ba65e"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "12.0.0-0.ci+gitc9fc35ba65e"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "12.0.0-0.ci+gitc9fc35ba65e"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.30"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/e7ac6238d5f196dff6de94415ebb544e1a24456e0bcf30e850648211d649b404.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.30"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/24c25e048d16b2954de8813cfd33caa1fc4ac3bd8e37375039b00ceff5f53217.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.28"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/4e0215aa31231fc5d436e0fee32ef4851bbdaf51efcd65a32921ed13cba4ef24.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ce7698345353a6258e7706c6da3e0f79e9e8011dadf036c08fb80c9a5b69199f.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.27"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/953370096d68d91e937af10c6d90df50c8bf75a1cbfe543e117e961dce9d9004.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/b72649602ea9afdef2046f0cdaeb5cfd8999e7e0d0ed734b007088ede5b3f202.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/c534491141668b37cde3bcb9b876c5d738e504207ec9511cc7587e772151b924.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release"
version = "1.3.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/396c8578d747a14f25bb156078ff7a3d850b20bf798d7f4dbf5ebd424bbbb584.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.30"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/42b31978f107730c717060f4b33fad782570459926d9258d2a49268928f38c08.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.30"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/6fa77cba939a36f6e7535ac1ebb2bca3b53a92a714f09c0b15624d7d92f41216.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.30"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/51f52a0e46d003b896c4cc8b88d4d22a94edf58146fdecdfa25c8bc088e20587.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel"
version = "1.0.28"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ba807d56f667d3e07cfd4c261c560a1ce6b9f2759789bbcdf31ab108e1666d4c.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/152e2bd761a516abcfc955629bb28c73de1e48d7809dc716744043076162e697.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release"
version = "1.0.27"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/92548a94fdf630a15bc9f87da2015182f0cc341d7a0312702dbfb302a7dc1fb0.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/2ccfb83bb2ef5a877e0653c697bd8336a26fed74c1e1737a462851732db417d6.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel"
version = "1.3.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/d6a9d00779a097520a85a758cdbaba882a75c94619bead21a70219b02310a244.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release"
version = "1.3.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/50849e0d869f3e981f069635f509a623dafdd071bdc617aa0c377a579ef4e76f.zip"
